/* **************** TEMPLATE ***************** */
/* ====== Page Head, Body, and Foot ====== */
body{_text-align:center; color:#404040;}/* IE5.5 */
.body{overflow:hidden; _overflow:visible; _zoom:1; position:relative; padding:0; clear:both;}
.head{height:140px; width:994px; position:relative; margin:0 auto;}
.foot{width:994px; position:relative; margin:0 auto;}
.pagetools{margin:0 auto; width:994px; overflow:hidden; min-height:40px; _height:40px;}
.page-wrap{overflow:hidden; zoom:1; background:url(../images/site/body-bg.gif) repeat-x 0 0;}
.iep .page-wrap{background-image:url(../images/site/iep-body-bg.gif);}
.asd .page-wrap{background-image:url(../images/site/asd-body-bg.gif);}
.page{margin:0 auto; width:994px;_text-align:left;}
/* ====== Columns ====== */
.main{overflow: hidden;_overflow:visible;_zoom:1; padding: 0 20px;}
.leftCol{float:left; width:200px;_margin-right:-3px; background:#edede2 url(../images/site/leftcol-bottom.gif) no-repeat 0 bottom; padding-bottom:11px;}
.rightCol{float:right; width:200px;}/* extend columns to allow for common column widths */
